"1"  = "Confirm";
"2"  = "Cancel";
"3"  = "Detect Displays";
"4"  = "256 colors";
"5"  = "Thousands of colors";
"6"  = "Millions of colors";
"7"  = "Trillions of colors";
"8"  = "Use gray levels";
"9"  = "Use colors";
"10" = "256 Grays";
"11" = "About SwitchRes…";
"12" = "Open SwitchRes Control…";
"13" = "Desktop configuration";
"14" = "Save desktop";
"15" = "Restore desktop";
"16" = "Rearrange desktop";
"17" = "Display Sets";
"18" = "Turn Video Mirroring Off";
"19" = "Turn Video Mirroring On";
"20" = "OK";
"21" = "Warning:";
"22" = "Please confirm the resolution change…";
"23" = "Main display";
"24" = "Yes";
"25" = "No";
"26" = "You need to restart to use this resolution.";
"27" = "You need to apply your settings in SwitchRes Control.";
"28" = "Launch SwitchRes X";
"29" = "Launching SwitchRes X Daemon…";
"30" = "Orientation";
